@charset "UTF-8";

/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width: 741px),
print {
	.sp {
		display: none!important;
	}
	body {
		min-width: 1200px;
	}
}

@media screen and (max-width: 740px) {
	.pc {
		display: none!important;
	}
	* {
		max-width: 100%!important;
	}
}

a {
	color: #000;
}

#lower h4 a,
#lower p a {
	color: #C74E50;
}

#lower h4 a:hover,
#lower p a:hover {
	text-decoration: underline;
}

dl {
	overflow: hidden;
}

header {
	text-align: center;
}

@media screen and (min-width: 741px),
print {
	header {
		padding: 15px 0;
		background: url(../img/hdr_bg.jpg) no-repeat;
		background-size: cover;
	}
	header p img {
		width: 15%;
	}
}

@media screen and (max-width: 740px) {
	header p {
		padding: 15px 0;
		background: url(../img/hdr_bg.jpg) no-repeat;
		background-size: cover;
	}
	header p img {
		width: 30%;
	}
}

@media screen and (min-width: 741px),
print {
	nav {
		margin: 15px auto 0;
		width: 1000px;
	}
	nav ul {
		display: table;
		table-layout: fixed;
		width: 100%;
		text-align: center;
	}
	nav li {
		display: table-cell;
		vertical-align: middle;
	}
	nav li span {
		position: relative;
		display: inline-block;
		padding: 5px 15px;
		text-align: center;
		background: #F6F6F6;
		border-radius: 10px;
		border: 3px solid #19283C;
		z-index: 0;
		color: #19283C;
		font-size: 16px;
		line-height: 120%;
	}
	nav li span:before,
	nav li span:after {
		content: "";
		position: absolute;
		left: 50%;
		width: 0px;
		height: 0px;
		border-style: solid;
	}
	nav li span:before {
		margin-left: -9px;
		z-index: 0;
	}
	nav li:nth-child(2n) span:before {
		bottom: -8px;
		border-width: 9px 9px 0 9px;
		border-color: #F6F6F6 transparent transparent transparent;
	}
	nav li:nth-child(2n+1) span:before {
		top: -8px;
		border-width: 0 9px 9px 9px;
		border-color: transparent transparent #F6F6F6 transparent;
	}
	nav li span:after {
		margin-left: -10px;
		z-index: -1;
	}
	nav li:nth-child(2n) span:after {
		bottom: -12px;
		border-width: 10px 10px 0 10px;
		border-color: #19283C transparent transparent transparent;
	}
	nav li:nth-child(2n+1) span:after {
		top: -12px;
		border-width: 0 10px 10px 10px;
		border-color: transparent transparent #19283C transparent;
	}
}

@media screen and (max-width: 740px) {
	.tcon {
		margin: auto;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: none;
		cursor: pointer;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		height: 40px;
		transition: 0.3s;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		width: 40px;
		background: transparent;
		outline: none;
	}
	.tcon>* {
		display: block;
	}
	.tcon:hover,
	.tcon:focus {
		outline: none;
	}
	.tcon::-moz-focus-inner {
		border: 0;
	}
	.tcon-menu__lines {
		display: inline-block;
		height: 5.71429px;
		width: 40px;
		border-radius: 2.85714px;
		transition: 0.3s;
		background: black;
		position: relative;
	}
	.tcon-menu__lines::before,
	.tcon-menu__lines::after {
		display: inline-block;
		height: 5.71429px;
		width: 40px;
		border-radius: 2.85714px;
		transition: 0.3s;
		background: black;
		content: '';
		position: absolute;
		left: 0;
		-webkit-transform-origin: 2.85714px center;
		transform-origin: 2.85714px center;
		width: 100%;
	}
	.tcon-menu__lines::before {
		top: 10px;
	}
	.tcon-menu__lines::after {
		top: -10px;
	}
	.tcon-transform .tcon-menu__lines {
		-webkit-transform: scale3d(.8, .8, .8);
		transform: scale3d(.8, .8, .8);
	}
	.tcon-menu--xbutterfly {
		width: auto;
	}
	.tcon-menu--xbutterfly .tcon-menu__lines::before,
	.tcon-menu--xbutterfly .tcon-menu__lines::after {
		-webkit-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		transition: top .3s .6s ease, -webkit-transform .3s ease;
		transition: top .3s .6s ease, transform .3s ease;
	}
	.tcon-menu--xbutterfly.tcon-transform .tcon-menu__lines {
		background: transparent;
	}
	.tcon-menu--xbutterfly.tcon-transform .tcon-menu__lines::before,
	.tcon-menu--xbutterfly.tcon-transform .tcon-menu__lines::after {
		top: 0;
		transition: top .3s ease, -webkit-transform .3s .5s ease;
		transition: top .3s ease, transform .3s .5s ease;
		width: 40px;
	}
	.tcon-menu--xbutterfly.tcon-transform .tcon-menu__lines::before {
		-webkit-transform: rotate3d(0, 0, 1, 45deg);
		transform: rotate3d(0, 0, 1, 45deg);
	}
	.tcon-menu--xbutterfly.tcon-transform .tcon-menu__lines::after {
		-webkit-transform: rotate3d(0, 0, 1, -45deg);
		transform: rotate3d(0, 0, 1, -45deg);
	}
	.tcon-visuallyhidden {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	.tcon-visuallyhidden:active,
	.tcon-visuallyhidden:focus {
		clip: auto;
		height: auto;
		margin: 0;
		overflow: visible;
		position: static;
		width: auto;
	}
	nav dt {
		position: absolute;
		top: 4%;
		right: 20px;
	}
	nav dt span:last-child {
		font-size: 12px;
		line-height: 120%;
	}
	nav dd {
		display: none;
	}
	nav img,
	nav br {
		display: none;
	}
	nav li a {
		position: relative;
		display: block;
		font-size: 16px;
		line-height: 120%;
		padding: 15px;
		border-bottom: 1px solid;
	}
	nav li:first-child a {
		border-top: 1px solid;
	}
	nav li a:after,
	footer li a:after {
		border-right: 2px solid #000;
		border-top: 2px solid #000;
		border-radius: 2px;
		content: "";
		width: 15px;
		height: 15px;
		right: 20px;
		position: absolute;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
}

#mainvis {
	background: url(../img/mainvis_01.jpg) no-repeat center;
	background-size: cover;
}

#menu #mainvis {
	background: url(../img/mainvis_02.jpg) no-repeat center;
	background-size: cover;
}

#shop #mainvis {
	background: url(../img/mainvis_03.jpg) no-repeat center;
	background-size: cover;
}

#concept #mainvis {
	background: url(../img/mainvis_04.jpg) no-repeat center;
	background-size: cover;
}

#question #mainvis {
	background: url(../img/mainvis_05.jpg) no-repeat center;
	background-size: cover;
}

#mainvis div h2 {
	padding: 50px 0;
}

@media screen and (max-width: 740px) {
	#mainvis div h2 img {
		height: 60px;
	}
}

@media screen and (min-width: 741px),
print {
	#mainvis div {
		margin: 0 auto;
		width: 1000px;
	}
	#top #mainvis div {
		height: 400px;
	}
	#top #mainvis div img {
		float: right;
		height: 90%;
		margin-top: 2%;
	}
	.content {
		margin: 0 auto;
		width: 1000px;
	}
}

#lower .content {
	padding-bottom: 50px;
}

@media screen and (max-width: 740px) {
	#top #mainvis div {
		height: 200px;
	}
	#lower .content {
		margin: 0 2%;
	}
}

footer {
	padding: 20px 0;
	background: #222;
}

@media screen and (min-width: 741px),
print {
	footer div {
		margin: 0 auto;
		width: 1000px;
		text-align: center;
	}
	footer ul {
		display: inline-block;
		width: 250px;
		vertical-align: top;
	}
	footer li {
		margin-top: 15px;
	}
}

@media screen and (max-width: 740px) {
	footer li a {
		display: block;
		padding: 15px;
		border-bottom: 1px solid #fff;
	}
	footer ul:first-child li:first-child a {
		border-top: 1px solid #fff;
	}
}

footer li a {
	font-size: 14px;
	line-height: 120%;
	color: #fff;
}

footer li a:hover {
	text-decoration: underline;
}

footer p,
footer h1 {
	font-size: 12px;
	line-height: 120%;
	color: #fff;
	text-align: center;
}

footer h1 {
	margin-top: 40px;
}

footer p {
	margin-top: 10px;
}

#top #content {
	background: url(../img/top_menu_bg_full.jpg) center top;
}

#top li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	background: #fff;
}

#top li a span {
	display: block;
	margin: 15% auto;
	background: #fff;
	border: 4px solid;
	border-radius: 50%;
	line-height: 120%;
	text-align: center;
}

@media screen and (min-width: 741px),
print {
	#top li {
		width: 25%;
		height: 250px;
	}
	#top li a span {
		width: 175px;
		height: 112px;
		padding-top: 63px;
		font-size: 25px;
	}
}

@media screen and (max-width: 740px) {
	#top li {
		width: 50%;
	}
	#top li.top-news {
		width: 100%;
	}
	#top li.top-link {
		display: none;
	}
	#top ul:nth-child(2n+1) li:last-child,
	#top ul:nth-child(2n) li:nth-child(2) {
		float: left;
	}
	#top li:before {
		content: "";
		display: block;
		padding-top: 100%;
		/* 1:1 */
	}
	#top li.top-news:before {
		padding-top: 50%;
	}
	#top li a {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
	}
	#top li a span {
		width: 70%;
		height: 47%;
		padding-top: 23%;
		font-size: 20px;
	}
}

#top li a {
	display: block;
	height: 100%;
}

#top ul:nth-child(2n+1) li:nth-child(2n+1),
#top ul:nth-child(2n) li:nth-child(2n) {
	background: url(../img/top_menu_bg.png) no-repeat;
	background-color: #000;
	background-size: cover;
}

#top #navMenu:hover {
	background-color: #F3A945;
}

#top #navMenu:hover a {
	color: #F3A945;
}

#top #navMenu a span {
	border-color: #F3A945;
}

#top #navShop:hover {
	background-color: #721718;
}

#top #navShop:hover a {
	color: #721718;
}

#top #navShop a span {
	border-color: #721718;
}

#top #navAbout:hover {
	background-color: #C45E35;
}

#top #navAbout:hover a {
	color: #C45E35;
}

#top #navAbout a span {
	border-color: #C45E35;
}

#top #navHow:hover {
	background-color: #2784AB;
}

#top #navHow:hover a {
	color: #2784AB;
}

#top #navHow a span {
	border-color: #2784AB;
}

#top #navQuestion:hover {
	background-color: #3C7B29;
}

#top #navQuestion:hover a {
	color: #3C7B29;
}

#top #navQuestion a span {
	border-color: #3C7B29;
}

#top #navContact:hover {
	background-color: #7D3382;
}

#top #navContact:hover a {
	color: #7D3382;
}

#top #navContact a span {
	border-color: #7D3382;
}

#top #navJob:hover {
	background-color: #E19E20;
}

#top #navJob:hover a {
	color: #E19E20;
}

#top #navJob a span {
	border-color: #E19E20;
}

#top #navEat:hover {
	background-color: #E19E20;
}

#top #navEat:hover a {
	color: #E19E20;
}

#top #navEat a span {
	border-color: #E19E20;
}

#top li:hover span {
	border-color: #000!important;
}

#top dl {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 96%;
	padding: 4%;
	box-sizing: border-box;
	overflow-y: scroll;
}

#top dt {
	font-size: 12px;
	line-height: 120%;
}

#top dd {
	margin: 3px 0 10px;
	font-size: 14px;
	line-height: 120%;
}

#top dd a {
	text-decoration: underline;
	position: relative;
}

#top dd a:hover {
	text-decoration: none;
}

#top .twitter-timeline {
	margin-left: 5px;
}

@media screen and (max-width: 740px) {
	#top #twitter {
		background: #292F33!important;
	}
	#top #twitter img {
		width: 80%;
		padding: 10%;
	}
}

#top #new01 {
	background: url(../menu/pic/o_misotuna.jpg) no-repeat center;
	background-size: cover;
}

#top #new02 {
	background: url(../menu/pic/o_amamiso.jpg) no-repeat center;
	background-size: cover;
}

#top #new03 {
	background: url(../menu/pic/o_konbukarashi.jpg?ver=20192001) no-repeat center;
	background-size: cover;
}

#top #new04 {
	background: url(../menu/pic/o_l_takanamentai.jpg?ver=20192001) no-repeat center;
	background-size: cover;
}

#top #new05 {
	background: url(../menu/pic/o_l_roast.jpg?ver=20192001) no-repeat center;
	background-size: cover;
}

#top .new {
	color: #fff;
}

#top .new div {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 96%;
	padding: 10px 1% 10px 3%;
	background: #000;
	opacity: 0.7;
}

#top .new h3 {
	font-size: 14px;
	line-height: 120%;
}

#top .new h3:before {
	content: "限定";
	display: inline-block;
	border: 1px solid #D89899;
	padding: 1px 3px;
	margin-right: 3px;
}

#top .new h4 {
	margin-top: 10px;
	font-size: 12px;
	line-height: 120%;
}

#top .new h4 span {
	font-size: 10px;
	display: block;
	margin: 0 10px 0 15px;
}

.menu-detail {
	max-width: 460px;
	color: #fff;
}

#menu .menu-detail {
	max-width: none;
	color: #000;
}

.menu-detail dt {
	display: block;
	width: 100%;
}

.menu-detail dt img {
	display: block;
	width: 100%;
}

.menu-detail h4 {
	font-size: 20px;
	line-height: 120%;
}

.menu-detail h5 {
	margin: 15px 0 20px;
	font-size: 16px;
	line-height: 120%;
}

#menu .menu-detail h5 {
	display: none;
}

.menu-detail p {
	margin-top: 5px;
	font-size: 14px;
	line-height: 120%;
	text-align: right;
}

.menu-detail dd {
	padding: 20px;
}

#menu .menu-detail dd {
	padding: 0;
}

#menu ul {
	display: table;
	width: 100%;
	table-layout: fixed;
}

#menu li {
	display: table-cell;
	vertical-align: top;
	padding: 15px 5px;
}

@media screen and (min-width: 741px),
print {
	#menu li.new {
		width: 25%;
	}
}

#menu li img {
	width: 100%;
}

#menu li h4 {
	font-size: 16px;
	line-height: 120%;
}

#menu li p {
	text-align: right;
}

#menu p span {
	display: block;
}

.onigiri-detail p span:first-child:before {
	content: "ジャンボ：";
}

.menu-detail p span:nth-child(2) {
	margin-left: 1em;
}

.onigiri-detail p span:last-child:before {
	content: "レギュラー：";
}

#menu p span:after,
.menu-detail p span:after {
	content: "円";
}

.onigiri-detail h4 {}

@media screen and (max-width: 740px) {
	#menu li {
		display: inline-block;
		vertical-align: top;
		width: 48%;
		padding: 1%;
	}
}

#menu li figure {
	position: relative;
}

#menu li figure span {}

#menu li figure:before {
	position: absolute;
	display: block;
	content: "";
	width: 0;
	height: 0;
}

#menu li figure.rank:before {
	left: 0;
	top: 0;
	border-top: 70px solid #D92525;
	border-right: 70px solid transparent;
}

#menu li figure.weekday:before {
	right: 0;
	bottom: 0;
	border-bottom: 70px solid #CC9224;
	border-left: 70px solid transparent;
}

#menu li figure.ice:before {
	right: 0;
	bottom: 0;
	border-bottom: 70px solid #1F87B9;
	border-left: 70px solid transparent;
}

#menu li figure.weekday:after,
#menu li figure span {
	position: absolute;
	content: "平日\A限定";
	white-space: pre;
	font-size: 12px;
	line-height: 120%;
	color: #fff;
	text-align: center;
}

#menu li figure.weekday:after,
#menu li figure.ice span {
	bottom: 5px;
	right: 5px;
}

#menu li figure.rank span {
	top: 5px;
	left: 5px;
}

#lower h3 {
	margin: 30px 0 10px;
	padding: 15px 0 5px;
	font-size: 18px;
	line-height: 120%;
}


/*
#lower h3{
	margin:30px 0 10px;
	padding:15px 0 5px;
	font-size:18px;
	line-height:120%;
	background:url(../img/icon_onigiri.png) no-repeat;
	background-size:contain;
	transform: rotate(-10deg);
	padding-left:50px;
	}
*/

#lower h3:before {
	display: inline-block;
	margin-right: 5px;
	content: url(../img/icon_onigiri.png);
	transform: rotate(-10deg);
}

#lower h4 {
	margin-top: 10px;
	font-size: 14px;
	line-height: 120%;
}

#lower p {
	margin-top: 5px;
	font-size: 14px;
	line-height: 120%;
}

#concept dl {
	margin-top: 10px;
}

#concept dt,
#concept dd {
	float: left;
	font-size: 14px;
	line-height: 120%;
	margin: 5px 0;
}

#concept dt {
	clear: left;
	margin-right: 20px;
}

#concept dt span {
	display: inline-block;
	vertical-align: top;
	min-width: 95px;
}

#concept dt span:before {
	content: "年 (";
}

#concept dt span:after {
	content: "年)";
}

#concept dt:after {
	content: "月";
}

#recruit dl,
#contact dl {
	display: table;
	width: 100%;
	border-right: 1px solid;
	border-bottom: 1px solid;
}

#recruit dl:first-child,
#contact dl:first-child {
	border-top: 1px solid;
}

#recruit dt,
#contact dt {
	display: table-cell;
	padding: 10px;
	border-left: 1px solid;
	font-size: 16px;
	line-height: 120%;
	width: 20%;
	background: #F4F4E6;
}

#contact dt {
	min-width: 150px;
}

#recruit dd,
#contact dd {
	display: table-cell;
	vertical-align: top;
	padding: 10px;
	border-left: 1px solid;
	font-size: 14px;
	line-height: 120%;
}

#recruit dd a {
	text-decoration: underline;
}

@media screen and (max-width: 740px) {
	#contact dt {
		width: 50%;
		max-width: 100%;
	}
	#contact dt,
	#contact dd {
		display: block;
	}
}

#contact #mainvis {
	margin-bottom: 30px;
}

@media screen and (min-width: 741px),
print {
	#contact .content {
		width: 700px;
	}
}

#contact dd input,
#contact dd textarea {
	width: 100%;
}

#shop li {}

@media screen and (min-width: 741px),
print {
	#shop ul {
		display: inline-block;
		vertical-align: middle;
		width: 40%;
	}
	#shop li {}
	#shop #map {
		display: inline-block;
		vertical-align: middle;
		width: 60%;
		min-height: 1000px;
	}
}

#shop li h3 {
	background: none;
	padding-left: 0;
}

#shop li h4 {
	color: #A33638;
	padding-left: 30px;
}

#shop li p {
	padding-left: 30px;
}

#shop li p:nth-child(4) {
	margin-top: 10px;
}

#shop li p:nth-child(4):before {
	content: "営業時間：";
}

#shop li span:first-child:before {
	content: "TEL/FAX：";
}

#shop ul li#aurora span:first-child:before {
	content: "TEL：";
}

#shop ul li#aurora span:nth-child(2):before {
	content: "FAX：";
	margin-left: 10px;
}

#shop ul li#ekimaenishi span:first-child:before {
	content: "TEL：";
}

#shop ul li#ekimaenishi span:nth-child(2):before {
	content: "FAX：";
	margin-left: 10px;
}

#shop li figure {
	margin: 10px 0 0 30px;
	cursor: pointer;
	color: #A33638;
	text-decoration: underline;
	font-size: 12px;
	line-height: 120%;
}

#shop li figure:after {
	content: "年末年始の営業について ▽";
}

#shop li figure.open:after {
	content: "年末年始の営業について △";
}

#shop li dl {
	overflow: hidden;
	display: none;
	margin: 10px 0 0 30px;
	font-size: 12px;
	line-height: 120%;
}

#shop li dt {
	clear: left;
	float: left;
	width: 40px;
	padding: 0 8px;
	letter-spacing: 0;
}

#shop li dt:first-child {
	padding: 0 16px 0 0;
}

#shop li dd {
	float: left;
}

@media screen and (min-width: 741px),
print {
	/*	
#shop #map{
	margin-top:20px;
	height:320px;
	}
*/
	#shop h3:before {
		vertical-align: middle;
		margin-right: 10px;
	}
	#shop #aurora>h3:before {
		content: url(../img/map_icon01.png);
	}
	#shop #sitatte>h3:before {
		content: url(../img/map_icon_new.png);
	}
	#shop #souen:before {
		content: url(../img/map_icon02.png);
	}
	#shop #maruyama:before {
		content: url(../img/map_icon03.png);
	}
	#shop #sapporo:before {
		content: url(../img/map_icon04.png);
	}
	#shop #plaza:before {
		content: url(../img/map_icon05.png);
	}
	#shop #paul:before {
		content: url(../img/map_icon06.png);
	}
}

.twitter-timeline {
	max-height: 100%;
}

#m_maruyama {
	height: 350px;
}